System.Web 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("custom", DefaultValue="")
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("maxLimit", DefaultValue=2147483647)
  System.Configuration.IntegerValidator(MinValue=0, MaxValue=2147483647)
  System.ComponentModel.TypeConverter(typeof(System.Configuration.InfiniteIntConverter))
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("minInstances", DefaultValue="1")
  System.Configuration.IntegerValidator(MinValue=1, MaxValue=2147483647)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("minInterval", DefaultValue="00:00:00")
  System.ComponentModel.TypeConverter(typeof(System.Configuration.InfiniteTimeSpanConverter))
  System.TimeSpan To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("name", DefaultValue="", Options=System.Configuration.ConfigurationPropertyOptions.IsRequired | System.Configuration.ConfigurationPropertyOptions.IsKey)
  System.Configuration.StringValidator(MinLength=1)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0